package com.cftech.member.service.impl;

import com.cftech.core.util.SMSSender;
import com.cftech.member.service.PhoneCodeService;
import org.springframework.stereotype.Service;


/**
 * Created by lisw on 2017/8/29.
 */
@Service
public class PhoneCodeServiceImpl implements PhoneCodeService {




    @Override
    public String setPhoneCode(String phone,String code){
        try{
            String phoneCode = SMSSender.readContentFromPost(phone,code);
            return phoneCode;
        }catch (Exception e){
            e.printStackTrace();
        }
        return code;
    }



}
